.ct06 {padding:0; margin-bottom: 10px;}
.ct06 td {padding:0px; vertical-align: top;}

div.ct06 td.left {width:13px;}
div.ct06 td.right {width:13px;}

div.ct06 tr.top td {height:14px;}
div.ct06 tr.bottom td {height:14px;}

div.ct06 tr.top td.left {background:url(images/top_left1.png) no-repeat top left;}
div.ct06 tr.top td.middle {background:url(images/top_middle1.png) repeat-x top;}
div.ct06 tr.top td.right {background:url(images/top_right1.png) no-repeat top right;}

div.ct06 tr.mid td.left {border-left: solid 1px #d6d6d6; background: #ebebeb;}
div.ct06 tr.mid td.right {border-right:solid 1px #d6d6d6; background: #ebebeb;}

div.ct06 tr.bottom td.left {background:url(images/bottom_left1.png) no-repeat bottom left;}
div.ct06 tr.bottom td.middle {background:url(images/bottom_middle1.png) repeat-x bottom;}
div.ct06 tr.bottom td.right  {background:url(images/bottom_right1.png) no-repeat bottom right;}

div.ct06 td.content {background:#ebebeb;}
div.ct06 div.inner {overflow: hidden; padding:1px 15px;}

